uuid: acaca1ac-42af-4b2b-a52a-1482082d72b9
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Testimonials
type: testimonials
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
